@charset "utf-8";

/* CSS Document */
*{ margin:0; padding:0;}
body{ color:#000; font-size:12px; line-height:22px; font-family:"Microsoft YaHei"; background: rgba(248, 248, 248, 1);}
ul{
    padding-left: 0;
}
ul,li{ list-style:none; margin-bottom: 0;}
img{ border:none; display:inline-block;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none; }
i{ font-style:normal;}
dl,dd,p{ margin-bottom: 0;}
input,textarea,select{ outline:none; font-family:"Microsoft YaHei";}
h1,h2,h3,h4,h5,h6{ font-style:normal; font-weight:normal; list-style:none; margin-bottom: 0;}
.clear{ clear:both;}

/*美化滚动条*/

/*滚动条凹槽的颜色，还可以设置边框属性*/
::-webkit-scrollbar-track-piece {
    background-color:#f8f8f8;
}
/*滚动条的宽度*/
::-webkit-scrollbar {
    width:6px;
    height:9px;
}
/*滚动条的设置*/
::-webkit-scrollbar-thumb {
    background-color:#dddddd;
    background-clip:padding-box;
    min-height:28px;
}
::-webkit-scrollbar-thumb:hover {
    background-color:#bbb;
}


.container-fluid{
    padding-left: 0;
    padding-right: 0;
}
.container{
    padding-left: 0;
    padding-right: 0;
}
.container-fluid:after{ content: ""; display: block; clear: both;}
.container:after{ content: ""; display: block; clear: both;}

header{
    position: fixed;
    height: 50px;
    top: 0;
    left: 0;
    background: #ffffff;
    text-align: center;
    padding: 12px;
    z-index: 9;
}
header.on{
    border-bottom: solid 1px rgba(230, 232, 235, 1);
}
.header_title{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.header_title span{
    color: #000000;
    font-size: 12px;
    line-height: 24px;
    font-family: '微软雅黑', 'Microsoft YaHei', sans-serif;
}

.header_return{
    padding: 0 15px;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
}
.header_return a{

}


.header_hx{
    width: 100%;
    height: 50px;
}


.index_container{
    width: 100%;
    text-align: center;
    background: #ffffff;
    padding-bottom: 20px;
}
.index_container img{
    max-width: 100%;
}

.footer_hx{
    width: 100%;
    height: 60px;
}

/*首页底部*/
.index_footer{
    width: 100%;
    border-top: solid 1px rgba(230, 232, 235, 1);
    padding: 9px 12px;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #ffffff;
}
.index_footer_more{
    width: 100%;
}
.index_footer_more button{
    width: 100%;
    color: #ffffff;
    font-size: 14px;
    border: none;
    background: rgb(0, 135, 252);
    border-radius: 4px;
    padding: 9px 0;
}
.index_footer_more a{
    width: 100%;
    text-align: center;
    display: block;
    color: #ffffff;
    font-size: 14px;
    border: none;
    background: rgb(0, 135, 252);
    border-radius: 4px;
    padding: 9px 0;
}

/*内页banner*/
.ny_banner{
    width: 100%;
    overflow: hidden;
}
.ny_banner img{
    width: 100%;
}

.show_ms{
    width: 100%;
    padding: 20px;
    font-size: 14px;
    line-height: 20px;
    color: rgba(51, 51, 51, 1);
    background: #ffffff;
}

.hd_show{
    width: 100%;
    padding: 12px;
}
.hd_show ul li{
    width: 100%;
    background: #ffffff;
    padding: 12px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 12px;
}

.hd_show_tx{
    width: 50px;
    overflow: hidden;
    /*border-radius: 50%;*/
}
.hd_show_tx img{
    width: 100%;
}


.hd_show_right{
    width: 80%;
}

.hd_show_t{
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.hd_show_t span{
    display: inline-block;
    width: 80%;
    font-size: 14px;
    font-weight: bold;
    color: rgba(58, 58, 58, 1);
}
.hd_show_t a{
    font-size: 12px;
    color: rgba(25, 137, 250, 1);
}
.hd_show_ms{
    width: 100%;
    margin-top: 10px;
    background: rgba(248, 248, 248, 1);
    padding: 10px;
    padding-bottom: 1px;
}
.hd_show_text{
    width: 100%;
    height: 44px;
    overflow: hidden;
    color: rgba(125, 125, 125, 1);
    font-size: 14px;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.hd_show_text.on{
    height: auto;
}

.hd_showjt{
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.hd_showjt i{
    color: rgba(216, 216, 216, 1);
}

/*预约时段*/
.yysd{
    width: 100%;
    background-color: rgba(25, 137, 250, 1);
    padding: 40px 12px 37px 12px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.yysd_left img{
    width: 50px;
    height: 100%;
    border-radius: 100%;
    overflow: hidden;
}

.yysd_right{
    width: 82%;
}
.yysd_name{
    width: 100%;
    font-size: 18px;
    color: #ffffff;
    line-height: 22px;
}
.yysd_lx{
    width: 100%;
    margin-top: 10px;
}
.yysd_lx span{
    font-size: 14px;
    color: #ffffff;
}
.yysd_lx span i{
    margin-right: 6px;
}
.yysd_lx span:last-child{
    margin-left: 20px;
}

.yysd_list{
    width: 100%;
    padding: 20px 15px;
}
.yysd_list ul li{
    width: 100%;
    background: #ffffff;
    margin-bottom: 8px;
    padding: 10px 12px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.yysd_li_left{
    width: 90%;
}

.yysd_left_li{
    width: 100%;
    display: flex;
    /*align-items: center;*/
    line-height: 18px;
}
.yysd_left_li:last-child{
    margin-top: 8px;
}
.yysd_left_li i{
    color: rgba(151, 151, 151, 1);
    margin-right: 8px;
}
.yysd_left_li span{
    width: 88%;
    color: #000000;
}

.yysd_li_right{
    position: relative;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yysd_xxico{
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid rgba(151, 151, 151, 1);
    overflow: hidden;
}
.yysd_xxico img{
    opacity: 0;
    width: 20px;
    height:20px;


}
.yysd_list ul li.on .yysd_xxico{
    display: contents;
}
.yysd_list ul li.on .yysd_xxico img{
    opacity: 1;
}

.yysd_li_zt{
    position: absolute;
    right: 0;
    top: 0;
    width: max-content;
    color: rgba(76, 76, 76, 1);
    font-size: 12px;
    line-height: 18px;
}
/*弹层*/
.reservation_Layer{
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
}
.reservation_m{
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.reservation_ts{
    width: 100%;
    padding:0 20px;
}
.company_info{
    width: 100%;
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
}

.reservation_title{
    width: 100%;
    display: flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
    padding-top: 20px;
}
.reservation_title span{
    font-size: 18px;
    display: block;
    margin-bottom: 15px;
}
.reservation_title p{
    font-size: 14px;
    color: rgba(71, 72, 71, 1);
}

.company_xq{
    width: 100%;
    padding: 12px;
    position: relative;
}
.company_xq_ul{
    width: 100%;
    background: #F8F8F8;
    padding: 12px;
}
.company_top{
    width: 100%;
    margin-bottom: 15px;
}
.company_top img{
    width: 50px;
    height: 50px;
    /*border-radius: 50%;*/
    overflow: hidden;
    margin-right: 10px;
}
.company_top span{
    font-size: 14px;
    color: rgba(66, 66, 66, 1);
    line-height: 22px;
    font-weight: bold;
}
.company_mm{
    width: 100%;
}
.company_mm ul li{
    width: 100%;
    display: flex;
    margin-top: 5px;
}
.company_mm ul li div{
    margin-right: 8px;
}
.company_mm ul li span{
    font-size: 14px;
    display: block;
    line-height: 22px;
    color: rgba(66, 66, 66, 1);
}

.reservation_footer{
    border-top: solid 1px rgba(230, 232, 235, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}
.reservation_footer a{
    color: #1989FA;
    font-size: 14px;
    border-radius: 4px;
    border: solid 1px #1989FA;
    width: 112px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reservation_footer button{
    background: #1989FA;
    color: #ffffff;
    font-size: 14px;
    border-radius: 4px;
    border: none;
    width: 112px;
    height: 30px;
    margin-left: 30px;
}


.lrmsg{
    width: 100%;
    padding: 20px 12px;
}
.lrmsg ul{
    width: 100%;
    background: #ffffff;
    border-radius: 4px;
    overflow: hidden;
    padding: 0 12px;
}
.lrmsg ul li{
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    border-bottom:solid 1px rgba(230, 232, 235, 1);
    padding: 15px 0;
}
.lrmsg ul li:last-child{
    border-bottom: none;
}
.lrmsg ul li input{
    border: none;
    font-size: 14px;
}
.lrmsg ul li input::placeholder{
    color: rgba(216, 216, 216, 1);
}
.lrmsg_input_a{
    width: 70%;
    text-align: right;
}
.lrmsg_input_user{
    display: flex;
    align-items: center;
    justify-content: center;
}
.lrmsg_input_user a{
    display: flex;
    align-items: center;
    justify-content: center;
}
.lrmsg_input_user img{
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 6px;
}
.lrmsg_input_user i{
    color: rgba(102, 102, 102, 1);
}

.lrmsg_button_code{
    color: rgba(25, 137, 250, 1);
    border: none;
    font-size: 14px;
    background: none;
}
.lrmsg_button_code.disabled {
    background-color:#CCC !important;
    cursor:not-allowed !important;
}
.lrmsg_footer{
    width: 100%;
    border-top: solid 1px rgba(230, 232, 235, 1);
    padding: 9px 12px;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lrmsg_but a{
    height: 30px;
    color: #ffffff;
    font-size: 14px;
    padding: 0 20px;
    border: solid 1px rgba(25, 137, 250, 1);
    border-radius: 4px;
    color: rgba(25, 137, 250, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.lrmsg_but button{
    height: 30px;
    color: #ffffff;
    font-size: 14px;
    padding: 0 20px;
    background: rgba(25, 137, 250, 1);
    border: none;
    border-radius: 4px;
}
.lrmsg_but:last-child{
    margin-left: 30px;
}


/*odm*/
.odmdiv{
    width: 100%;
    padding: 70px 12px 20px 12px;
}
.odmdiv ul li{
    width: 100%;
    border-bottom: solid 1px rgba(230, 232, 235, 1);
}
.odmdiv ul li input{
    width: 100%;
    padding: 20px 0;
    background: none;
    border: none;
    font-size: 14px;
}

.odm_login{
    margin-top: 50px;
    width: 100%;
    font-size: 14px;
    color: #ffffff;
    border-radius: 4px;
    border: none;
    height: 42px;
    background: #1989FA;
}

/*信息发布平台*/
.user_name{
    width: 100%;
    font-size: 16px;
    color: #ffffff;
    line-height: 22px;
}
.user_name span{
    font-size: 10px;
    color: #1C9EFB;
    background: #ffffff;
    border-radius: 4px;
    padding: 2px 4px;
}
.user_tel{
    margin-top: 8px;
    width: 100%;
    font-size: 12px;
    color: rgba(255, 255, 255, 1);
}

.userdiv{
    width: 100%;
}
.userdiv_tab_but{
    width: 100%;
    background: #ffffff;
    padding: 0 30px;
}
.userdiv_tab_but ul{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
}
.userdiv_tab_but ul li{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.userdiv_tab_but ul li a{
    position: relative;
    font-size: 14px;
    color: rgba(182, 182, 182, 1);
    line-height: 22px;
}
.userdiv_tab_but ul li.on a{
   color: #000000;
}
.userdiv_tab_but ul li.on a::after{
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 1px;
    left: 0;
    background: #1989FA;
    z-index: -1;
}


.userdiv_tab_ul{
    padding: 12px;
}
.userdiv_tab_ul li{
    width: 100%;
    margin-bottom: 6px;
}
.company_operation{
    padding-top: 15px;
    text-align: right;
    font-size: 0;
}
.company_operation a{
    font-size: 12px;
    display: inline-block;
    border-radius: 4px;
    overflow: hidden;
    padding: 3px 13px;
    line-height: 22px;
    margin-right: 10px;
}
.company_operation a:last-child{
    margin-right: 0;
}
.company_operation a.on1{
    border: 1px solid rgba(151, 151, 151, 1);
    color: rgba(102, 102, 102, 1);
}
.company_operation a.on2{
    border: 1px solid rgba(25, 137, 250, 1);
    color: rgba(25, 137, 250, 1);
}

.company_zt{
    font-size: 14px;
    position: absolute;
    top: 20px;
    right: 16px;
}
.company_zt.ona{
    color: #FFB300;
}
.company_zt.onb{
    color: #35D900;
}
.company_zt.onc{
    color: red;
}
.company_zt.ond{
    color: red;
}

.userdiv_filtrate{
    width: 100%;
    padding: 12px 12px;
}
.userdiv_filtrate ul{
    width: 100%;
    display: flex;
    overflow-x: auto;
}
.userdiv_filtrate ul::-webkit-scrollbar {
    display: none; /* 对于WebKit浏览器/Edge */
}
.userdiv_filtrate ul li{
    border-radius: 4px;
    border: solid 1px transparent;
    background: #ffffff;
    margin-right: 12px;
    text-align: center;
    max-width: 100%; /* 每个幻灯片宽度至少为容器宽度 */
    flex-shrink: 0; /* 防止缩放 */
    scroll-snap-align: start; /* 确保每个幻灯片都完全显示 */
    box-sizing: border-box; /* 包含padding和border在内的宽度计算 */
    padding: 6px 8px;
}
.userdiv_filtrate ul li a{
    font-size: 14px;
    display: flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
}
.userdiv_filtrate ul li a i{
    display: inline-block;
}
.userdiv_filtrate ul li.on{
    border: solid 1px #1989FA;
}
.userdiv_filtrate ul li.on a{
    color: #1989FA;
}

/*个人中心-浮动*/
.floatUser{
    width: 30px;
    position: fixed;
    bottom: 60px;
    right: 0;
    background: #0087FC;
    padding: 9px 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.floatUser a{
    display: flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
}
.floatUser a i{
    color: #ffffff;
}
.floatUser a span{
    color: #ffffff;
    font-size: 12px;
    writing-mode: vertical-rl;
    letter-spacing: 1.5px;
}